BODY {	background-color: #003767;
		margin: 75px 75px 75px 75px;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		letter-spacing: 2px;
		font-size: 17px;
		line-height: 20px;
		font-style: italic;
		color: #F03333; }
		

.content {	padding: 0px;
			margin: 10px;
			width: 500px; }

			
.content a {		text-decoration: none;
				color: #F03333; }

.content a:hover {	color: #FFFFFF;
					text-decoration: none; }

.content a:active {	color: #F03333;
					text-decoration: none; }
